// ============================================================================================
// Author(s): S.Fisher
// ============================================================================================
// TASKS
// ============================================================================================

obj1 = player createSimpleTask ["OBJ1"];
obj1 setSimpleTaskDescription [localize "STR_OBJ1", localize "STR_OBJ1SHORT", localize "STR_OBJ1SHORTER"];
obj1 setSimpleTaskDestination (getMarkerPos "OBJ1");

if (isNil "obj1Done") then {
	obj1 setTaskState "Created";
} else {
	obj1 setTaskState "Succeeded";
};

obj0 = player createSimpleTask ["OBJ0"];
obj0 setSimpleTaskDescription [localize "STR_OBJ0", localize "STR_OBJ0SHORT", localize "STR_OBJ0SHORTER"];
obj0 setSimpleTaskDestination (getMarkerPos "OBJ0");

if (isNil "obj0Done") then {
	obj0 setTaskState "Created";
} else {
	obj0 setTaskState "Succeeded";
};

// ====================================================================================
// NOTES: CREDITS | АВТОРЫ
// ====================================================================================

_cre = player createDiaryRecord ["diary", [localize "STR_Credits",localize "STR_Credits_Desc"]];

// ====================================================================================
// NOTES: SUPPORT | ПОДДЕРЖКА
// ====================================================================================

_sup = player createDiaryRecord ["diary", [localize "STR_Support",localize "STR_Support_Desc"]];

// ====================================================================================
// NOTES: PERFOMANCE | ИСПОЛНЕНИЕ
// ====================================================================================

_per = player createDiaryRecord ["diary", [localize "STR_Performance",localize "STR_Performance_Desc"]];

// ====================================================================================
// NOTES: TASKS | ЗАДАНИЕ
// ====================================================================================

_tas = player createDiaryRecord ["diary", [localize "STR_Tasks",localize "STR_Tasks_Desc"]];

// ====================================================================================
// NOTES: SITUATION | СИТУАЦИЯ
// ====================================================================================

_sit = player createDiaryRecord ["diary", [localize "STR_Situation",localize "STR_Situation_Desc"]];

// ====================================================================================
// NOTES: BRIEFING | БРИФИНГ
// ====================================================================================

_bri = player createDiaryRecord ["diary", [localize "STR_Briefing",localize "STR_Briefing_Desc"]];

// ====================================================================================